Skip to main content
GET
/
inbox
/
get-custom-fields-from-chat
Buscar campos personalizados
curl --request GET \
  --url https://api.multchats.com/v2/inbox/get-custom-fields-from-chat \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "response": {
    "customFields": {
      "fields": [
        {
          "id": "<string>",
          "key": "<string>",
          "label": "<string>",
          "fieldType": "TEXT",
          "optionsJson": {},
          "isRequired": true,
          "sortOrder": "<string>",
          "sourceType": "TEMPLATE_FIELD",
          "value": "<unknown>"
        }
      ],
      "assignedTemplateIds": [
        "<string>"
      ]
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

phoneNumber
string
required

Número de telefone do contato (DDI + DDD + Número) Ex: 5511900000000

Required string length: 8 - 30

Response

Campos personalizados encontrados com sucesso

success
boolean

Indica se a operação foi bem-sucedida

response
object